/**
 * This typography file is included in the WYSIWYG editor
 */




.typography * {
}
.typography p.intro, .typography p.intro a {
	font-size: 20px;
	line-height: 135%;
	color: #fff;
	font-weight: 300;

}
.typography blockquote {
	margin-left: 20px;
}
.typography .pullquote{
	font-size: 35px;
	font-family: 'effra', arial, helvetica;
	font-style: italic;
	font-weight: 500;
	line-height: 42px;
	/*border-top:6px #2a2a2a solid;
	border-bottom:6px #2a2a2a solid;*/
	padding: 20px 0;
	margin: 20px 0 50px 0;
	clear: both;
}
.typography hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 5px solid #c82027;
	margin-bottom: 20px;
}
.typography p, .typography ul li, .typography ol li, .typography a {
	color: #fff;
	line-height: 150%;
	font-size: 16px;
}
.typography p {
	margin-bottom: 20px;
}
/** CMS LIST STYLES **/
.typography ul, .typography ol {
	margin-left: 10px;
	margin-bottom: 20px;
}
.typography ul li,  .typography ol li {
	margin: 4px 10px;
	line-height: 1.4em;
}
.typography ul li {
	list-style-type: disc;
}
.typography ol li {
	list-style-type: decimal;
}
/* HEADER STYLES */

h1, h2, h3, h4 {
	margin-bottom: 14px;
}
h1, h4 {
	font-weight: bold;
	text-transform: uppercase;
}
h2, h3 {
	font-weight: normal;
	line-height: 120%;
}
h1 {
	font-size: 55px;
	margin-bottom: 40px;
	font-weight: 400;
}
h2 {
	font-size: 25px;
}
h3, h3 a {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
h4 {
	font-size: 1.4em;
}
/* LINK STYLES */
.typography a {
	color: #CC0000;
	font-size: 1em;
	text-decoration: none;
}
.typography a:hover {
	text-decoration: underline;
}
.typography h2 a {
	color: #fff;
}
.typography table {
	font-size: 1.1em;
}
.typography table tr td {
	padding: 3px 5px;
}
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}
.typography img.right {
	float: right;
}
.typography img.left {
	float: left;
}
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}
